@0    = ~Es-tu l'ami de Solaufein ?~ ~Es-tu l'amie de Solaufein ?~
@1    = ~Oui. Conduisez-moi à la clairière d'Eilistraée.~
@2    = ~Je n'ai rien à dire.~
@3    = ~Comme tu voudras, abbil.~
@4    = ~Très bien.~
